package com.seeyon.apps.bip.zijin.node;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2022/11/29
 */
public class TongyongFenZhangNode extends FukuanParentNode {

    @Override
    public String getNodeId() {
        return "tongyongFenZhangNode";
    }

    @Override
    public String getNodeName() {
        return "通用分账审批单推送BIP";
    }
}
